/* for display action headerin ActionTrade + ActionAllData only */
.insTitleName{
FONT-WEIGHT: bold;
FONT-SIZE: 16px;
COLOR: #AA4444
}
.insTitleBB{
FONT-WEIGHT: bold;
FONT-SIZE: 13px;
COLOR: black
}
.ins_greenTextBB{
FONT-WEIGHT: bold;
FONT-SIZE: 13px;
COLOR: #437c1e;
FONT-FAMILY: arial
}
.ins_orangeTextBB{
FONT-WEIGHT: bold;
FONT-SIZE: 13px;
COLOR: #cc0000;
FONT-FAMILY: arial
}
.insQuote{
FONT-WEIGHT: bold;
FONT-SIZE: 14px;
COLOR: #000000
}
.insTitleLink A:link{
FONT-WEIGHT: normal;
FONT-SIZE: 13px;
COLOR: blue;
TEXT-DECORATION: underline
}